Subject: 3 star applicant - Naukri.com -Project Manager | International BPO | Noida, null, null, 03 years 01 months, Delhi, 5.15
From: Deepak Singh kanwal <[email-masked]>
To: [email-masked]
Date: Thu, 1 Aug 2019 12:34:04 +0530

Not able to view Details? Learn More

Job Title
Project Manager | International BPO | Noida

37 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Deepak Singh kanwal

(3/5)

A creative and inventive thinker, who craves a challenge and who is not afraid to work outside his comfort zone. I am a motivated team player who consistently aims to push revenue expectations and exceed goals. I possess superb communication skills and someone who can build up rapport easily, open up clients, find out exactly what they need, and then present them with a wide range of services and solutions. Pragmatic and results orientated, with a focus on bottom line results. I want to develop my career in a fast moving environment, and is currently looking for a suitable position with a company that values passion, positivity, integrity and hard work.
View Attached CV

Key Skills Business Development,Client Relationship Management,Marketing,Planning,Strategic Planning,Corporate Sales,Business Development Management,Bdm,Price Negotiation,Leadership,Management,Team Building,Communication Skills,Team Skills,Strategic Thinking

Exp
03 years 01 months

CTC
5.15

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Demand manager

Contact Details
Mobile: 9717848576
Landline: Not Specified

Prefers Delhi, Delhi / NCR
Education
MBA/PGDM
DOON BUSINESS SCHOOL , DEHRADUN
B.B.A/ B.M.S
Guru Gobind Singh Indraprastha University (GGSIU)

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem